# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = arduino-docs
pkgbase = arduino-docs
pkgver = 1.6.6-8
pkgdesc = Arduino IDE reference documentation
url = https://www.arduino.cc/
builddate = 1670558553
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 30009623
arch = any
license = CCPL
